Installed plugin, still keeps asking me to upgrade

Installed plugin, still keeps asking me to upgrade